Subject: RE: Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Mar 2001 13:41:00 -0800 (PST)

Michelle,								

See below. Lets see how many we can get Louise by 12-1pm

Presto's needs to chnage to 1/3 1/3 1/3 grants rather than all next week, so hold his back.

Louise, Michelle and I just spoke and she is checking the drafts that were prepared this weekend and making some changes. You will have them in batches during course of the afternoon. Obviously these are drafts and will need to be redone before anyone can sign (and potentially changed to modify strike date language in case they elect that option). In addition, I thought we were only focusing on the first 15 names on John's spreadsheet at least for this 2 day exercise? Your list below includes a number further down. I thought we agreed we could hold off on them until next week? I don't think we will be able to get all the 46 done over next 2 days and would recommend we focus initially on top 15 or so.

Kari/Sheila, please be on point to ferry these forms back and forth today and tomorrow. We need someone to focus purely on this for the next 48 hours.

David

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, March 26, 2001 10:09 AM
To:	Oxley, David
Subject:	Contracts

Please get me the following contracts so I can give them out.  Preferably on email.  Let me know of any you will not get me by 12:00.

Calger
Duran
Belden
Swerzbin
Presto
Sturm
Herndon
Davis
Wolfe
Baughman
Arora
Don Miller
Pagan
Max
Benson
Motley
Heizenrader
Clynes
Irvin
Dorland